uuid: 5ffb48a8-cf89-47b6-82c8-1274f9e2c821
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: associations_content
theme: associations
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  provider: system
  label_display: '0'
visibility: {  }
